/**
 * @file
 * Views Styling
 */


/* Stylings for Sidebar Blocks for visual uniformity */
.tenpad {padding:0 10px 10px 10px;margin-top:-5px;} /**/
.plusten {margin-top:10px;} /*This is to space out sidebar events listing from the header (H2) */

/* Hand coded styling for Sidebar MiniCalendar and Events List*/
.minical {padding-bottom:10px;}
.minical .date-nav {padding:0;}
.minical .date-nav-wrapper {margin:0;min-height:0;}
.minical h3 a:link, .minical h3 a:visited, .minical h3 a:active {color:#333;}
.minical h3 a:hover {color:#CA7F00;}
.minical .more-link {padding:5px 10px 0 0;margin:0px 0px 10px 1px;border-top:1px solid #ddd;}

/* Hand-coded style for Newsletter Signup Block*/
.newsletter {
  display:block;
  margin-left:-5px;
  width:100%;
  padding:3px;
  border-radius:5px;
  background:#fbfbfb;
  border:2px solid #ccc;}
  .newsletter:hover{border:2px solid #999;}
  #submitbutton{
  float:right;
  margin:5px -4px 0 0;
  border-radius:3px;
  border:1px #aaa solid;
  }#submitbutton:hover{border:1px solid #444;}

/* READ-MORE link*/
.read-more {white-space:nowrap;display:block; margin:5px 0 0 0;}
.read-more a {
  display:block;
  clear:left;
  padding:3px 13px 3px 3px;
  border-top-right-radius:5px 5px;
  border-bottom-right-radius:5px 5px;
  background:#fafafa;
  border:1px solid #ccc;
  text-align:right;
  text-shadow:0px 1px 0px #d9d9d9;}
.read-more a:hover{text-decoration:none;background:#eee;border:1px solid #999;}
.view-calendar div .more-link {display:none;}

.event-title {margin-bottom:5px;padding-bottom:5px;border-bottom:1px dashed #ccc; display:block;} /* Dotted line for separation of all listed events*/
.view-footer {padding-top:10px;} /* Put a little space between large calendar and events list */

/* Event Node view stylings*/
.view-mode-full .field-name-title {padding-top:20px;}

.group-event-date.field-group-div {margin-bottom:10px;}
.group-event-date.field-group-div .field {
    display: inline-block;
    vertical-align: top;
    margin: 0 15px 25px 0;
    font-family: 'OpenSans', Geneva, Georgia, sans-serif;
    font-size: 1.25em;
    padding-bottom: 0;
    margin-bottom: 5px;
    border-bottom: 0;
    color: #1c3c5c;
}

.group-cost-tickets.field-group-div  {margin-bottom: 25px;}
.group-cost-tickets.field-group-div .field {
    display: inline-block;
    vertical-align: top;
    margin: 0 55px 25px 0;
    font-family: 'OpenSans', Geneva, Georgia, sans-serif;
    font-size: 1.25em;
    padding-bottom: 0;
    margin-bottom: 5px;
    border-bottom: 0;
    color: #1c3c5c;
}
.group-cost-tickets.field-group-div img  {max-width:150px !important;}



.node-event.view-mode-full .field.field-name-field-event-image.field-type-image.field-label-hidden {
    float: left;
    margin: 0 25px 25px 0;
}
.node-event.view-mode-full p:first-of-type {margin-top: 0;}


.calendar span .field-content a {color:#1C3C5C;}

.ticketweb {padding:5px 0 0 5px;}

.node-teaser p img {display:none;}


/* Homepage Show Feed Styles (teaser views) */

.front .field.field-name-field-ticket-link.field-type-link-field.field-label-hidden {
	display: block;
	position: relative;
	bottom: 34px;
	width: 100px;
	height: 50px;
	font-weight: bold;
	text-align: left;
	text-shadow: 0px 1px 0px #D9D9D9;
	font-family: 'OpenSans', Geneva, Georgia, sans-serif;
	font-size: 0.95em;
}
.page-events .field.field-name-field-ticket-link.field-type-link-field.field-label-hidden {
	display: block;
	position: relative;
	bottom: 34px;
	width: 100px;
	height: 50px;
	font-weight: bold;
	text-align: left;
	text-shadow: 0px 1px 0px #D9D9D9;
	font-family: 'OpenSans', Geneva, Georgia, sans-serif;
	font-size: 0.95em;
}

.view-display-id-show_classes_meetings .view-header h2,
.view-display-id-events_show_month .view-header h2 {
	font-size: 2em;
	margin-left: 35%;
}

.view-display-id-shows_list_all .view-header h2,
.view-display-id-classes_meetings_list_all .view-header h2 {
	padding-top:20px;
	padding-bottom: 15px;
}
